import { createRouter, createWebHistory } from 'vue-router'

const router = createRouter({
  history: createWebHistory(import.meta.env.BASE_URL),
  routes: [
    {
      path:'/',
      name:'app',
      component:()=>import('../App.vue')
    },
    {
      path:'/Manager',
      name:'Manager',
      component:()=>import('../Manager/Manage.vue'),
      children:[{
        path:'/Manager/User',
        component:() =>import('../Manager/components/User.vue')
      }]
    }
  ]
})

export default router
